{% extends 'base.html.twig' %}

{% block title %}Hello HelloController!
{% endblock %}
{% block stylesheets %}
    {{ encore_entry_link_tags('app') }}
{% endblock %}


{% block body %}
    <div class="container" id="js-app">
        <div class="row">
            <div class="col">
                <div>{* message *}
                </div>
                <h2>{* title *}</h2>
                <input type="text" v-model="sportName">
                <input type="text" v-model="sportDescription">
                <input type="text" v-model="sportTeam">
                <button class="btn btn-primary" v-on:click="submitData">Add new sport</button>
            </div>
        </div>
    </div>
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
{% endblock %}
